<!-- List of instrument codes. --><!-- Based on MARC:048 instruments as defined at http://www.loc.gov/marc/bibliographic/bd048.html -->
<perfResList xmlns="http://www.music-encoding.org/ns/mei" analog="http://www.loc.gov/marc/bibliographic/bd048.html">
    <perfRes codedval="" label=""/>
    
    <!-- Editable list begins here. -->
    <!-- To customize instrument names to be inserted in your instrumentations,
         change the text between <perfRes ...> and </instVoice>. -->
    <!-- In order to maintain MARC compatibility please do not change attribute values or delete rows. -->
    <perfRes codedval="ba" label="Brass - Horn">cor.</perfRes>
    <perfRes codedval="bb" label="Brass - Trumpet">tr.</perfRes>
    <perfRes codedval="bc" label="Brass - Cornet">cnt.</perfRes>
    <perfRes codedval="bd" label="Brass - Trombone">trb.</perfRes>
    <perfRes codedval="be" label="Brass - Tuba">tb.</perfRes>
    <perfRes codedval="bf" label="Brass - Baritone">bar.</perfRes>
    <perfRes codedval="bn" label="Brass - Unspecified">brass</perfRes>
    <perfRes codedval="bu" label="Brass - Unknown">brass</perfRes>
    <perfRes codedval="by" label="Brass - Ethnic">brass</perfRes>
    <perfRes codedval="bz" label="Brass - Other">brass</perfRes>
    <perfRes codedval="ea" label="Electronic - Synthesizer">synth.</perfRes>
    <perfRes codedval="eb" label="Electronic - Tape">tape</perfRes>
    <perfRes codedval="ec" label="Electronic - Computer">comp.</perfRes>
    <perfRes codedval="ed" label="Electronic - Ondes Martinot">ond.mart.</perfRes>
    <perfRes codedval="en" label="Electronic - Unspecified">electronics</perfRes>
    <perfRes codedval="eu" label="Electronic - Unknown">electronics</perfRes>
    <perfRes codedval="ez" label="Electronic - Other">electronics</perfRes>
    <perfRes codedval="ka" label="Keyboard - Piano">pf.</perfRes>
    <perfRes codedval="kb" label="Keyboard - Organ">org.</perfRes>
    <perfRes codedval="kc" label="Keyboard - Harpsichord">cemb.</perfRes>
    <perfRes codedval="kd" label="Keyboard - Clavichord">clav.</perfRes>
    <perfRes codedval="ke" label="Keyboard - Continuo">b.c.</perfRes>
    <perfRes codedval="kf" label="Keyboard - Celeste">cel.</perfRes>
    <perfRes codedval="kn" label="Keyboard - Unspecified">keyb.</perfRes>
    <perfRes codedval="ku" label="Keyboard - Unknown">keyb.</perfRes>
    <perfRes codedval="ky" label="Keyboard - Ethnic">keyb.</perfRes>
    <perfRes codedval="kz" label="Keyboard - Other">keyb.</perfRes>
    <perfRes codedval="pa" label="Percussion - Timpani">timp.</perfRes>
    <perfRes codedval="pb" label="Percussion - Xylophone">xil.</perfRes>
    <perfRes codedval="pc" label="Percussion - Marimba">marimba</perfRes>
    <perfRes codedval="pd" label="Percussion - Drum">tamb.</perfRes>
    <perfRes codedval="pn" label="Percussion - Unspecified">perc.</perfRes>
    <perfRes codedval="pu" label="Percussion - Unknown">perc.</perfRes>
    <perfRes codedval="py" label="Percussion - Ethnic">perc.</perfRes>
    <perfRes codedval="pz" label="Percussion - Other">perc.</perfRes>
    <perfRes codedval="sa" label="Strings, bowed - Violin">vl.</perfRes>
    <perfRes codedval="sb" label="Strings, bowed - Viola">va.</perfRes>
    <perfRes codedval="sc" label="Strings, bowed - Violoncello">vc.</perfRes>
    <perfRes codedval="sd" label="Strings, bowed - Double bass">cb.</perfRes>
    <perfRes codedval="se" label="Strings, bowed - Viol">viol</perfRes>
    <perfRes codedval="sf" label="Strings, bowed - Viola d'amore">va.d.a.</perfRes>
    <perfRes codedval="sg" label="Strings, bowed - Viola da gamba">va.d.g.</perfRes>
    <perfRes codedval="sn" label="Strings, bowed - Unspecified">str.</perfRes>
    <perfRes codedval="su" label="Strings, bowed - Unknown">str.</perfRes>
    <perfRes codedval="sy" label="Strings, bowed - Ethnic">str.</perfRes>
    <perfRes codedval="sz" label="Strings, bowed - Other">str.</perfRes>
    <perfRes codedval="ta" label="Strings, plucked - Harp">arp.</perfRes>
    <perfRes codedval="tb" label="Strings, plucked - Guitar">chitarra</perfRes>
    <perfRes codedval="tc" label="Strings, plucked - Lute">lt.</perfRes>
    <perfRes codedval="td" label="Strings, plucked - Mandolin">mand.</perfRes>
    <perfRes codedval="tn" label="Strings, plucked - Unspecified"/>
    <perfRes codedval="tu" label="Strings, plucked - Unknown"/>
    <perfRes codedval="ty" label="Strings, plucked - Ethnic"/>
    <perfRes codedval="tz" label="Strings, plucked - Other"/>
    <perfRes codedval="va" label="Voices - Soprano">S.</perfRes>
    <perfRes codedval="vb" label="Voices - Mezzo Soprano">MezzS.</perfRes>
    <perfRes codedval="vc" label="Voices - Alto">A.</perfRes>
    <perfRes codedval="vd" label="Voices - Tenor">T.</perfRes>
    <perfRes codedval="ve" label="Voices - Baritone">Bar.</perfRes>
    <perfRes codedval="vf" label="Voices - Bass">B.</perfRes>
    <perfRes codedval="vg" label="Voices - Counter tenor">CtrT.</perfRes>
    <perfRes codedval="vh" label="Voices - High voice">high voice</perfRes>
    <perfRes codedval="vi" label="Voices - Medium voice">medium voice</perfRes>
    <perfRes codedval="vj" label="Voices - Low voice">low voice</perfRes>
    <perfRes codedval="vn" label="Voices - Unspecified">voice</perfRes>
    <perfRes codedval="vu" label="Voices - Unknown">voice</perfRes>
    <perfRes codedval="vy" label="Voices - Ethnic">voice</perfRes>
    <perfRes codedval="wa" label="Woodwinds - Flute">fl.</perfRes>
    <perfRes codedval="wb" label="Woodwinds - Oboe">ob.</perfRes>
    <perfRes codedval="wc" label="Woodwinds - Clarinet">cl.</perfRes>
    <perfRes codedval="wd" label="Woodwinds - Bassoon">fg.</perfRes>
    <perfRes codedval="we" label="Woodwinds - Piccolo">picc.</perfRes>
    <perfRes codedval="wf" label="Woodwinds - English horn">cor.ingl.</perfRes>
    <perfRes codedval="wg" label="Woodwinds - Bass clarinet">cl.b.</perfRes>
    <perfRes codedval="wh" label="Woodwinds - Recorder">rec.</perfRes>
    <perfRes codedval="wi" label="Woodwinds - Saxophone">sass.</perfRes>
    <perfRes codedval="wn" label="Woodwinds - Unspecified">woodw.</perfRes>
    <perfRes codedval="wu" label="Woodwinds - Unknown">woodw.</perfRes>
    <perfRes codedval="wy" label="Woodwinds - Ethnic">woodw.</perfRes>
    <perfRes codedval="wz" label="Woodwinds - Other">woodw.</perfRes>
    <perfRes codedval="zn" label="Unspecified instruments"/>
    <perfRes codedval="zu" label="Unknown"/>
</perfResList>